## libmoosex-attributetags-perl 0.002

=== debian/changelog ===
libmoosex-attributetags-perl (0.002-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add missing dependency on Test::Fatal.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Drop obsolete comment for CONTRIBUTING.
    + Bump (yes, oddly not extend) coverage for main upstream author to
      include current year.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 17:00:53 +0200

libmoosex-attributetags-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750190.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 14:40:10 +0200
