=== debian/control ===
Source: libmoosex-attributetags-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdata-optlist-perl,
 libmoosex-role-parameterized-perl,
 libmoose-perl (>= 2.0600),
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoosex-attributetags-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-attributetags-perl.git
Homepage: https://metacpan.org/release/MooseX-AttributeTags

Package: libmoosex-attributetags-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: tag your Moose attributes
 MooseX::AttributeTags is a factory for attribute traits.
