=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooseX-AttributeTags .*/MooseX-AttributeTags-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOBYINK/MooseX-AttributeTags-([\d.]+)\.tar\.gz
