## libmoosex-attributetags-perl 0.004

=== debian/changelog ===
libmoosex-attributetags-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:19 +0100

libmoosex-attributetags-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Correct module name in SYNOPSIS.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend copyright coverage.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2017 01:36:38 +0100

libmoosex-attributetags-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Avoid warning about constants from lexical variables potentially
      modified elsewhere in newer versions of Perl.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Adjust alternate source URL to use git protocol.
    + Extend coverage of Debian packaging.
  * Update watch file:
    + Bump to version 4.
    + Track only MetaCPAN URL.
    + Mention gbp import-orig --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 01:21:34 +0100
