=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, 3017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooseX::AttributeTags
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,10 +26,6 @@
 DEB_UPSTREAM_PACKAGE = MooseX-AttributeTags
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
 deps = libdata-optlist-perl, libmoosex-role-parameterized-perl
 deps +=, libmoose-perl (>= 2.0600)
