=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/MooseX-AttributeTags .*/MooseX-AttributeTags-(\d[\d.]*)\.tar\.gz
