## libmoosex-attributetags-perl 0.005

=== debian/changelog ===
libmoosex-attributetags-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on licensecheck  dh-buildinfo cdbs
  * stop build-depend explicitly on perl:
    not called directly during build
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly
    on (recent perl or) recent libtest-simple-perl:
    provided by perl in all supported Debian releases
  * relax to (build-)depend unversioned on libmoose-perl:
    required version satisfied in all supported Debian releases
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * annotate test-only build-dependencies
  * update watch file:
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + stop track no longer included CONTRIBUTING file
    + update coverage
    + use secure URI for Contact-Info

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 18:26:58 +0200
