=== debian/control ===
Source: libmoosex-attributetags-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdata-optlist-perl <!nocheck>,
 libmoosex-role-parameterized-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attributetags-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attributetags-perl
Homepage: https://metacpan.org/release/MooseX-AttributeTags
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoosex-attributetags-perl
Architecture: all
Depends:
 libdata-optlist-perl,
 libmoosex-role-parameterized-perl,
 libmoose-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: tag your Moose attributes
 MooseX::AttributeTags is a factory for attribute traits.
